{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "3069696b-bbe6-4fd6-ba13-2affa071d865",
   "metadata": {},
   "source": [
    "# Was ist das eigentliche Lernziel? \n",
    "\n",
    "- Arbeiten mit Daten\n",
    "- Daten interpretieren \n",
    "    - Visuell (Karten, Graphen, Tabellen)\n",
    "    - Mittels Stochastischer Analyse (Mittelwert, Median)\n",
    "    - Zufallszahlen (Zum generieren von Testdaten)?\n",
    "- Googlen lernen\n",
    "- Dokumentationen Lesen\n",
    "\n",
    "# TO DO\n",
    "\n",
    "- [] Slideshow erklären\n",
    "- [] Mehr Bilder\n",
    "- [] Python einführung?\n",
    "- [] Folium als eigene Lerneinheit -> Projekt schwieriger machen?\n",
    "- [] SciPy Funktionen und/oder arbeiten mit Statistic Daten?"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "id": "313bf238-67bc-4cb4-8331-6e183427bf70",
   "metadata": {
    "tags": []
   },
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "Note: you may need to restart the kernel to use updated packages.\n"
     ]
    }
   ],
   "source": [
    "pip freeze > requirements.txt"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "3fa17fc4-29a7-4e97-9836-50e85693cec1",
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.8.16"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
